Harald_Heidinger_152

Important information about incompatibility from SAP with Automic Agents with SAP 7.4 Servicepack 15

Discussion created by Harald_Heidinger_152 on Oct 24, 2016
Latest reply on Nov 1, 2016 by KarthikMalali604894
At a customers environment (Version 11.2 Automation Engine with Agents in Version 9.00A, potentially also with Agent Version 10 or 11) we encountered issues when they were loading SAP 7.4 Servicepack 15
Customer faced issues using R3_MODIFY_VARIANT

Unfortunately we dont know much details about the errormessages he recieves, but the issue was definetly found on SAP Site, SAP delivered a Pre-Delivery Package to the customer which fixed the issue.

In case you are running this constillation and facing these issues, please get in contact with SAP Support to recieve a solution.

Outcomes